import { getToken } from '@/utils/auth'
let server_url = window.location.host
if(process.env.NODE_ENV === 'development'){
    server_url = 'tq.5000v.com:8035'
}
export default {
	data() {
		return {
			webviewServer: window.location.protocol+'//'+server_url+'/workflow-h5/#/',
			// webviewServer: 'http://tq.5000v.com:8035/workflow-h5/#/',
			// webviewServer: 'http://192.168.31.108:8035/workflow-h5/#/',
			// webviewServer: 'http://tq.5000v.com:8032/workflow-h5/#/',
			// authtoken: getToken()
        }
	},
	computed: {
		authtoken() {
			return this.$store.state.user.token 
		}
	},
}
